#include <perms.h>
int _imp_mainep(int _imp_argc, char **_imp_argv) {
  int Sigval(void) { return (8); }
  void Report(int A, int B, int C) {}
  static const int Internerr = 23;
  static const int Fail = 7;
  int Item = 43;
  if (Item <= 0) {
    Report(Internerr, 0, 6);
    _imp_signal(7, 0, 0, _imp_str_literal(""));
  }
  _imp_signal(9, Sigval(), 0, _imp_str_literal(""));
  exit(0);
  return (1);
}
